Bug 118801 - system-config-packages rename incomplete
system-config-packages rename incomplete
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-03-20 11:01 EST by Eviv Bulgroz
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-22 00:54:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to complete renaming (16.59 KB, patch)
2004-03-20 11:04 EST, Eviv Bulgroz
no flags Details | Diff

  None (edit)
Description Eviv Bulgroz 2004-03-20 11:01:45 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040312

Description of problem:
Mass renaming from redhat-config-* to system-config-* is incomplete
Patch attached



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Not needed
2.
3. 
    

Additional info:
Comment 1 Eviv Bulgroz 2004-03-20 11:04:26 EST
Created attachment 98713 [details]
Patch to complete renaming
Comment 2 Jeremy Katz 2004-03-22 00:54:18 EST
The po files will be updated by translators in due time.  Changing
comments isn't really worthwhile.
Comment 3 Eviv Bulgroz 2004-03-22 04:57:14 EST
If it is not through bugzilla what is the appropriate mean to let 
translators get these minor corrections? I had the impression that it 
was through it though, as stated in: 
http://fedora.redhat.com/participate/. 

You are right, changing comments isn't really worthwile, on the other 
hand it doesn't hurt either.

Note You need to log in before you can comment on or make changes to this bug.